.wrapper svg:active {
    transform: translateY(-50%) scale(.85)
}

.wrapper svg:first-child {
    left: -42px
}

.wrapper svg:last-child {
    right: -40px
}

.wrapper .carousel {
    grid-auto-columns: calc((100% / 3) - 12px);
    scroll-snap-type: x mandatory;
    scrollbar-width: none
}

.carousel::-webkit-scrollbar {
    display: none
}

.carousel:where(.card) {
    display: flex
}

.carousel .card {
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px
}

.carousel.no-transition {
    scroll-behavior: auto
}

.carousel.dragging {
    scroll-snap-type: none;
    scroll-behavior: auto
}

.carousel.dragging .card {
    cursor: grab;
    user-select: none
}

.slider {
    position: relative;
    width: 90%;
    height: 20rem;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin: auto;
    max-width: 1180px
}

.carousel__item {
    position: absolute;
    border-radius: 3px;
    overflow: hidden;
    transition: all .5s ease;
    pointer-events: none;
    width: 250px
}

.carousel__item.clickable {
    pointer-events: auto
}

.carousel__btns {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    pointer-events: none;
    margin: 10px
}

.custom.dragging {
    cursor: grabbing;
    user-select: none
}

.carousel__btn {
    cursor: pointer;
    pointer-events: all;
    position: relative;
    z-index: 10
}

.highlight .card-11 {
    background-color: #011627 !important;
    color: #fefefa
}

.highlight .small-card {
    background-color: #fefefa !important
}

.highlight .button-color {
    background-color: #ed1953 !important
}

.highlight .button-color:hover {
    color: #011627 !important;
    font-family: "Poppins-SemiBold"
}

.highlight .price-pkg {
    width: 75px;
    height: 75px;
    line-height: 70px;
    background-color: #fefefa;
    margin: 8px auto 10px;
    border-radius: 50%
}

.rating:not(:hover) label input:checked~.icon,
.rating:hover label:hover input~.icon {
    color: #ffa30c;
    animation: jump .5s calc(.1s + (var(--i) - 1) * .1s) alternate infinite;
    text-shadow: 0 0 2px #ffffff, 0 0 10px #ffee58
}

.rating label input:focus:not(:checked)~.icon:last-child {
    color: #ffa30c
}

@keyframes jump {
    0%,
    50% {
        transform: rotateY(180deg) scale(1.35)
    }
    100% {
        transform: translatey(-15%) scale(1.35)
    }
}

#myform {
    overflow-y: auto;
    max-height: 80vh;
    background-image: url("../images/background_mask.webp")
}

#myform::-webkit-scrollbar {
    display: none
}

#myform {
    scrollbar-width: none
}

.pricess {
    background-color: #ff2e71 !important;
    color: #fefefa !important
}

.pricess .save_color{
    color: #fff  !important;
}

.price-table {
    background-image: url("../images/tick.webp");
    border: 2px solid #fefefa;
    width: 18px;
    height: 18px;
    background-size: cover
}

.pricess-2 {
    background-color: #ff2e71 !important;
    color: #fefefa !important
}

.price-table-2 {
    background-image: url("../images/Ticks.webp");
    border: 2px solid #fefefa;
    width: 18px;
    height: 18px
}

.btnnn {
    background-color: #f7f7f7 !important
}

.btnnn.active {
    background-color: #ff2e71 !important;
    color: #fefefa
}

@media screen and (max-width:1024px) {
    .wrapper .carousel {
        grid-auto-columns: calc((100% / 2) - 9px)
    }
    .wrapper svg:first-child {
        left: -40px
    }
    .wrapper svg:last-child {
        right: -40px
    }
}

@media screen and (max-width:768px) {
    .wrapper .carousel {
        grid-auto-columns: 100%
    }
    .wrapper svg:first-child {
        left: -35px
    }
    .wrapper svg:last-child {
        right: -35px
    }
}

@media screen and (max-width:768px) {
    .highlight .price-pkg {
        width: 75px;
        height: 75px;
        line-height: 70px;
        background-color: #fefefa;
        margin: 5px auto 5px;
        border-radius: 50%
    }
    .price-table {
        background-image: url("../images/tick.webp");
        border: 2px solid #fefefa;
        width: 12px;
        height: 12px;
        background-size: cover
    }
}

@media screen and (max-width:760px) {
    .wrapper .carousel {
        grid-auto-columns: 100%
    }
    .wrapper svg:first-child {
        left: -14px
    }
    .wrapper svg:last-child {
        right: -12px
    }
}